[Desktop Entry]
Name=KDE Media Player
Name[ca]=Reproductor KDE
Name[cs]=Přehráváč médií
Name[da]=KDE mediespiller
Name[de]=KDE-Medien-Abspieler
Name[eo]=Sondosierludilo
Name[es]=Reproductor Multimedia de KDE
Name[et]=KDE meediafailide mängija
Name[fi]=KDE multimediasoitin
Name[fr]=Lecteur multimédia
Name[gl]=Reproductor de Multimedia de KDE
Name[he]=KDE לש הידמה ןגנ
Name[hu]=KDE médialejátszó
Name[is]=Hljóðspilari KDE
Name[it]=Lettore multimediale
Name[ja]=KDEメディアプレーヤー
Name[ko]=KDE용 매체 재생기
Name[lt]=KDE Media grotuvas
Name[lv]=KDE Mēdiju Atskaņotājs
Name[mk]=KDE репродукција
Name[nl]=KDE Mediaspeler
Name[no]=KDE Mediaspiller
Name[no_NY]=KDE Mediespelar
Name[oc]=Reproductor KDE
Name[pl]=Odtwarzacz KDE
Name[pt]=Reprodutor Multimédia
Name[pt_BR]=Reprodutor de Mídia KDE
Name[ro]=Redare multimedia KDE
Name[ru]=Плеер Noatun
Name[sk]=Prehrávač médií.
Name[sl]=Predvajalnik za KDE 
Name[sr]=KDE Media Plejer
Name[sv]=KDE Mediaspelare
Name[ta]=KDE °¼¸õ ­Âì¸¢
Name[tr]=KDE Medya Yürütücüsü
Name[uk]=Програвач медіа-файлів KDE
Name[zh_CN.GB2312]=KDE 媒体播放器
Name[zh_TW.Big5]=KDE 媒體播放器
Exec=noatun %i %m -caption "%c" %U
Icon=noatun
MapNotify=true
Type=Application
DocPath=noatun/index.html
MimeType=audio/x-mp3;audio/x-ogg;audio/x-mp2;video/mpeg;audio/x-mpegurl;audio/x-wav
Comment=The KDE Multimedia Player
Comment[ca]=El reproductor multimèdia KDE
Comment[cs]=Přehrávač multimédií pro prostředí KDE
Comment[da]=KDE's multimediespiller
Comment[de]=Das Multimedia-Abspielprogramm von KDE
Comment[el]=Παίξιμο Πολυμέσων για το KDE
Comment[eo]=La KDE-ludilo por sondosieroj
Comment[es]=El Reproductor Multimedia de KDE
Comment[et]=KDE multimeedia mängija
Comment[fi]=KDE Multimediasoittaja
Comment[fr]=Le lecteur multimédia de KDE
Comment[gl]=O reproductor Multimedia de KDE
Comment[he]=KDE לש הידמיטלומה ןגנ
Comment[hr]=KDE Multimedia player
Comment[hu]=KDE multimédia-lejátszó
Comment[is]=noatun:  Hljóðspilari KDE
Comment[it]=Il lettore multimediale di KDE
Comment[ja]=KDE マルチメディアプレーヤー
Comment[ko]=KDE용 멀티미디어 재생기
Comment[lt]=KDE Multimedijos grotuvas
Comment[lv]=KDE Multimēdiju Atskaņotājs
Comment[mk]=Репродукција на медиуми
Comment[nl]=de KDE Multimedia Speler
Comment[no]=KDE Multimedia-avspiller
Comment[no_NY]=Multimediespelar for KDE
Comment[oc]=Lo reproductor multim�dia KDE
Comment[pl]=Odtwarzacz multimedialny
Comment[pt]=O Reprodutor Multimédia KDE
Comment[pt_BR]=Reprodutor multimídia KDE
Comment[ro]=Program multimedia pentru KDE
Comment[ru]=Проигрыватель мультимедиа файлов для KDE
Comment[sk]=multimediálny prehrávač KDE
Comment[sl]=Predvajalnik večpredstavnostnih datotek za KDE
Comment[sr]=KDE multimedia plejer
Comment[sv]=KDE:s multimediaspelare
Comment[ta]=KDE Àø°¼¸õ ­Âì¸¢
Comment[tr]=KDE Çoklu Ortam Yürütücüsü
Comment[uk]=Програвач мультімедіа KDE
Comment[zh_CN.GB2312]=KDE 多媒体播放器
Comment[zh_TW.Big5]=KDE 多媒體播放器
Terminal=0
InitialPreference=3
